Bonjour,

Votre place dans la navette au départ de {{{departure}}} et en direction de {{{arrival}}} a été validée.

Vous pouvez annuler cette réservation sur votre compte e-Chauffeur dans l'onglet "réservations en cours" ou en appelant directement la régulation.

L'équipe e-Chauffeur
